.button{
	font-family: "Arial";
	box-shadow: 0px 0px 3px #aaa;
	padding: 5px 10px;
	/*padding-left: 25px;*/

	text-align: right;
	text-decoration: none;
	font-size: 12px;
	color: #000;

	min-height:10px;
	width: auto;


	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(bottom, #EDEDED 0%, #FDFDFD 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(bottom, #EDEDED 0%, #FDFDFD 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(bottom, #EDEDED 0%, #FDFDFD 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #EDEDED), color-stop(1, #FDFDFD));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(bottom, #EDEDED 0%, #FDFDFD 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to top, #EDEDED 0%, #FDFDFD 100%);
}

.button:hover{
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(bottom, #DFDFDF 0%, #FDFDFD 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(bottom, #DFDFDF 0%, #FDFDFD 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(bottom, #DFDFDF 0%, #FDFDFD 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #DFDFDF), color-stop(1, #FDFDFD));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(bottom, #DFDFDF 0%, #FDFDFD 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to top, #DFDFDF 0%, #FDFDFD 100%);
}

.button:active{
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top right, #DFDFDF 0%, #FDFDFD 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top right, #DFDFDF 0%, #FDFDFD 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(top right, #DFDFDF 0%, #FDFDFD 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #DFDFDF), color-stop(1, #FDFDFD));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top right, #DFDFDF 0%, #FDFDFD 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom left, #DFDFDF 0%, #FDFDFD 100%);
}

.blue{

	
	font-weight: bold;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #1F96F2 0%, #0083BF 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #1F96F2 0%, #0083BF 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(top, #1F96F2 0%, #0083BF 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1F96F2), color-stop(1, #0083BF));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #1F96F2 0%, #0083BF 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #1F96F2 0%, #0083BF 100%);
	color: #fff;
}

.blue:hover{
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #1E90E8 0%, #0073A8 150%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #1E90E8 0%, #0073A8 150%);

	/* Opera */ 
	background-image: -o-linear-gradient(top, #1E90E8 0%, #0073A8 150%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1E90E8), color-stop(1.5, #0073A8));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #1E90E8 0%, #0073A8 150%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #1E90E8 0%, #0073A8 150%);
}

.blue:active{
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #1E90E8 0%, #005075 150%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #1E90E8 0%, #005075 150%);

	/* Opera */ 
	background-image: -o-linear-gradient(top, #1E90E8 0%, #005075 150%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1E90E8), color-stop(1.5, #005075));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #1E90E8 0%, #005075 150%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #1E90E8 0%, #005075 150%);
}


.black{
border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
 background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
box-shadow: inset 0px 0px 4px #fff;
}

.black:hover{
 border:1px solid #4a4b4a;
 background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
 background-image: -webkit-linear-gradient(top, #646464, #282828);
 background-image: -moz-linear-gradient(top, #646464, #282828);
 background-image: -ms-linear-gradient(top, #646464, #282828);
 background-image: -o-linear-gradient(top, #646464, #282828);
 background-image: linear-gradient(to bottom, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
}

/********************************************************************************/
input,textarea,div,span{
	vertical-align: top;
	font-size: 12px
}
input[type='text'],input[type='password'],
input[type='date'],input[type='time'],
input[type='color'],input[type='datetime-local'],
input[type='email'],input[type='month']
,input[type='week'],input[type='number']
,input[type='url'],input[type='search']
,input[type='tel']
,.input,select,
textarea
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
	height: 25px;
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);

}
select{
	min-width: 100px
}

input[type='date'],input[type='time'],
input[type='color'],input[type='datetime-local'],
input[type='email'],input[type='month']
,input[type='week'],input[type='number']
,input[type='url'],input[type='search']
,input[type='tel'],.input,select{
  background-color: #fff;
  padding: 5px;
  float: right;
  display: inline-block;
 /* background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
  background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background-clip: padding-box;*/
  box-shadow:inset 0 0 3px #888 ;
}

input[type='color']{
	width:30px;
	padding: 2px;
}

textarea{
	min-height: 100px;
	min-width: 200px
}

.search input {
	border: none;
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	-webkit-border-radius:2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 215px;
	height:20px;
}

.search .icon{
	display: inline-block;
	vertical-align: top;
	background-image: url(../img/search.png);
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
}

/********************************************************************************/
.checkbox input[type='checkbox']{
	display: none;
}

.checkbox{
	font-family: "Arial";
	width:10px;
	overflow: hidden;
	padding: 2px 20px;
	padding-left: 25px;
	border: 1px solid transparent;
	height: 10px;
	border-radius: 4px;
	margin-left: 0px;
	cursor: pointer;
	background-image: url(../images/dis-tick.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 17px
}


.checkbox:active{
	border: 1px dotted #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-image: url(../images/dis-tick.png),url(../images/tick_enable.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/********************************************************************************/
.radio input[type='radio']{
	display: none;
}
.radio
{
	font-family: "Arial";
	text-align: left;
	height: 20px;
	width: auto;
	padding: 2px 20px;
	color: #333;
	cursor: pointer;
	background-image: url('../images/radio-deactive.png');
	background-repeat: no-repeat;
	background-position: left 2px;
	background-size: 15px;
	border: 1px dotted #fff;
}

.radio:active{
	border: 1px dotted #aaa;
	background-image: url('../images/radio-active.png');
	background-repeat: no-repeat;
}


/*******************************************************************************/
.group{
	min-width: 100px;
	min-height: 20px;
	border: 1px solid #eee;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow:  0px 0px 2px #ddd;
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	position: relative;
	margin-top: 10px;
}
.group_title{
	position: absolute;
	top: -8px;
	left: 5px;
	background-color: #fff;
}

form table tr td {
	font-size: 12px;
}
